/* ==========================================================================
SMARTER COMMUNITY - CONTACT
========================================================================== */

span.invisible {
    display: none !important;
}

.fieldinfo .error span {
    color: red;
    font-size: 12px;
    margin-top: -20px;
    display: block;
}

label {
    margin-bottom: 6px;
}

.formbody label,
.submit_container {
	width: 100%;
	display: inline-block;
}

.formbody input,
.formbody textarea {
	outline: 0;
}

.grecaptcha-badge {
	/* width: 70px !important;
	overflow: hidden !important;
	transition: all 0.3s ease !important;
	left: 4px !important; */
	z-index: 999999;
}
	
.grecaptcha-badge:hover {
	width: 256px !important;
}

.formbody input[type="text"], .formbody textarea,.formbody select {
	line-height: 20px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: 0px solid #b6bbc1;
	border-radius: 3px;
	box-sizing: border-box;
	color: #000000;
	display: inline-block;
	height: 35px;
	padding: 4px 8px 4px 8px;
	vertical-align: middle;
	margin-bottom: 20px;
	width: 100%;
	font-size: 16px;
	height: 46px;
	background: #ebebeb;
}

.submit_container input {
    padding: 10px 20px;
    text-align: center;
    border: 1px solid transparent;
    border-radius: 4px;
    color: white;
    background: #3f5d85;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
	display: block;
	cursor: pointer;
	float: right;
	appearance: none;
    -moz-appearance: none;
	-webkit-appearance: none;
	font-weight: bold;
	font-size: 18px;
}

.formbody textarea {
	height: 100px;
	padding: 8px 8px 8px 8px;
}

.contact-form-left a {
    color: white;
    text-decoration: underline;
}

.contact-form-full {
    padding: 20px;
}

.formbody select {
    -webkit-appearance: auto;
    -moz-appearance: auto;
    appearance: auto;
}

.submit_container {
    padding-top: 20px;
}

.adresgegevens {
    margin-top: 40px;
    border-top: 2px solid #ebebeb;
    padding-top: 20px;
}

/* ==========================================================================
END
========================================================================== */


/* ==========================================================================
SMARTER COMMUNITY - CONTACT - 1023px
========================================================================== */

@media screen and (max-width: 1023px) {
	.submit_container input {
		width: 100%;
	}
}


/* ==========================================================================
END
========================================================================== */